## xviewer 1.0.6%2Bsarah

=== debian/changelog ===
xviewer (1.0.6+sarah) sarah; urgency=medium

  * Added support for Xfce

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 14 Jul 2016 15:43:42 +0200

xviewer (1.0.5) sarah; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 25 Jun 2016 11:58:02 +0100

xviewer (1.0.4) sarah; urgency=medium

  [ Clement Lefebvre ]
  * Fix setting background in MATE
  * Show the program name in the about dialog

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 20 Jun 2016 10:27:13 +0100

xviewer (1.0.3) sarah; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 May 2016 14:39:52 +0100

xviewer (1.0.2) sarah; urgency=medium

  [ monsta ]
  * avoid integer overflow when allocating a large block of memory

  [ Clement Lefebvre ]
  * build-depend on dh-autoreconf
  * Updated translations

  [tomoe-musashi]
  * update description and pot file

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 27 Apr 2016 13:23:07 +0100

xviewer (1.0.1) sarah; urgency=medium

  * Renaming (paths)
  * Renaming (schemas)
  * Updated default icon
  * Updated about dialog
  * Updated help figures
  * Updated help
  * Set-as-wallpaper: Add support for Cinnamon and MATE
  * Added makepot and xviewer.pot to version control

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 Feb 2016 16:46:10 +0000

xviewer (1.0.0) experimental; urgency=medium

  * Initial version

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Feb 2016 09:47:00 +0100
