## xviewer 1.0.6+sarah

=== debian/control ===
Source: xviewer
Section: gnome
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Standards-Version: 3.9.6
Homepage: https://github.com/linuxmint/xviewer
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 8),
               dh-autoreconf,
               autotools-dev,
               gnome-pkg-tools (>= 0.10),
               gtk-doc-tools (>= 1.16),
               intltool (>= 0.40.0),
               pkg-config,
               libgtk-3-dev,
               libgdk-pixbuf2.0-dev (>= 2.19.1),
               libglib2.0-dev (>= 2.38.0),
               libgnome-desktop-3-dev (>= 2.91.2),
               shared-mime-info (>= 0.20),
               gsettings-desktop-schemas-dev (>= 2.91.92),
               libpeas-dev (>= 0.7.4),
               yelp-tools,
               zlib1g-dev,
               libexif-dev (>= 0.6.14),
               liblcms2-dev,
               libexempi-dev (>= 1.99.5),
               libjpeg-dev,
               librsvg2-dev (>= 2.36.2),
               libxml2-dev (>= 2.0),
               libatk1.0-dev (>= 1.32.0-2~),
               gobject-introspection (>= 0.9.12-4~),
               libgirepository1.0-dev (>= 0.9.12)
Build-Depends-Indep: libgdk-pixbuf2.0-doc, libglib2.0-doc, libgtk-3-doc

Package: xviewer
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends},
         shared-mime-info (>= 0.20),
         gsettings-desktop-schemas (>= 2.91.92),
         gir1.2-peas-1.0,
         xapps-common (>= 1.0.0)
Recommends: librsvg2-common,
            yelp
Description: Image viewer program
 xviewer is a simple image viewer which uses the gdk-pixbuf library.  It can deal with large
 images, and zoom and scroll with constant memory usage.  Its goals are
 simplicity and standards compliance.

Package: xviewer-dbg
Section: debug
Architecture: any
Priority: extra
Depends: xviewer (= ${binary:Version}),
         ${misc:Depends}
Description: Image viewer program - debugging symbols
 xviewer is a simple image viewer which uses the gdk-pixbuf library.  It can deal with large
 images, and zoom and scroll with constant memory usage.  Its goals are
 simplicity and standards compliance.
 .
 This package contains the debugging symbols.

Package: xviewer-dev
Architecture: all
Depends: xviewer (>= ${source:Version}),
         libgtk-3-dev,
         ${misc:Depends}
Description: Development files for xviewer
 xviewer is a simple image viewer which uses the gdk-pixbuf library.  It can deal with large
 images, and zoom and scroll with constant memory usage.  Its goals are
 simplicity and standards compliance.
 .
 This package contains header files and development information, which
 is needed to build plugins for xviewer.
