## xviewer 1.2.2

=== debian/changelog ===
xviewer (1.2.2-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 22 Mar 2018 14:51:18 -0700

xviewer (1.2.2-1mx15+1) mx; urgency=medium

  * Rebuild for MX 15.
  * Add desktop_file.patch.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 01 Feb 2017 16:34:23 -0800

xviewer (1.2.2+serena) serena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Dec 2016 13:01:53 +0000

xviewer (1.2.1) serena; urgency=medium

  * l10n: Update translations
  * l10n: Update POT file

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Nov 2016 00:15:04 +0000

xviewer (1.2.0) serena; urgency=medium

  [ Clement Lefebvre ]
  * Don't show sidebar by default
  * Move menu item to Accessories category

  [ itzexor ]
  * THANKS: Fix incorrect replacement

  [ Clement Lefebvre ]
  * Fix resampling when picture is zoomed
  * Add a View->Reload action and remove the Reload plugin
  * Removed fullscreen and date-in-statusbar plugins
  * Apply custom background color to fullscreen background
  * Fix Rotate and Reload using the same shortcut key

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 04 Nov 2016 15:20:10 +0000

xviewer (1.0.6) sarah; urgency=medium

  * Added support for Xfce

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 14 Jul 2016 15:43:42 +0200
