=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: xviewer
 Section: gnome
 Priority: optional
-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
 Standards-Version: 3.9.6
 Homepage: https://github.com/linuxmint/xviewer
 Build-Depends: cdbs (>= 0.4.41),
@@ -40,13 +42,12 @@
          shared-mime-info (>= 0.20),
          gsettings-desktop-schemas (>= 2.91.92),
          gir1.2-peas-1.0,
-         xapps-common (>= 1.0.0)
 Recommends: librsvg2-common,
             yelp
-Description: Image viewer program
- xviewer is a simple image viewer which uses the gdk-pixbuf library.  It can deal with large
- images, and zoom and scroll with constant memory usage.  Its goals are
- simplicity and standards compliance.
+Description: image viewer program
+ xviewer is a simple image viewer which uses the gdk-pixbuf library.  It can
+ deal with large images, and zoom and scroll with constant memory usage.  Its
+ goals are simplicity and standards compliance.
 
 Package: xviewer-dbg
 Section: debug
