## xviewer 1.4.3+betsy

=== debian/changelog ===
xviewer (1.4.3+betsy) sonya; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Jun 2017 10:51:37 +0200

xviewer (1.4.2) sonya; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 May 2017 14:09:15 +0100

xviewer (1.4.1) sonya; urgency=medium

  * Packaging: Change the description
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 May 2017 14:48:18 +0100

xviewer (1.4.0) sonya; urgency=medium

  [ JosephMcc ]
  * ui: Replace EggEditable toolbar with a GtkToolbar
  * xviewer-window: Show/hide the toolbar with a revealer
  * ui: Switch to using symbolic style icons
  * fullscreen-toolbar: Update the styling
  * ui: Don't handle double click events globally for the window
  * window: Don't hide the sidebar when going fullscreen

  [ Clement Lefebvre ]
  * l10n: Update POT file

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 05 May 2017 08:36:45 +0100

xviewer (1.2.2) serena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Dec 2016 13:01:53 +0000
