## xviewer 1.4.3+sonya

=== debian/changelog ===
xviewer (1.4.3+sonya) sonya; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Jun 2017 10:51:37 +0200
