## xviewer 1.6.1%2Bsylvia

=== debian/changelog ===
xviewer (1.6.1+sylvia) sylvia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Nov 2017 12:35:06 +0000

xviewer (1.6.0) sylvia; urgency=medium

  [ JosephMcc ]
  * Create ISSUE_TEMPLATE.md
  * Update ISSUE_TEMPLATE.md

  [ Cobinja ]
  * Switch zoom buttons in toolbar (#45)

  [ JosephMcc ]
  * fullscreen-toolbar: Fix the slideshow play/pause button icon (#39)

  [ Clement Lefebvre ]
  * Menubar: Change Image menu item to File
  * l10n: Update POT file
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Nov 2017 21:19:42 +0000

xviewer (1.4.3) sonya; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Jun 2017 10:51:37 +0200
