=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: xviewer
 Section: gnome
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Linux Mint <root@linuxmint.com>
 Standards-Version: 3.9.6
 Homepage: https://github.com/linuxmint/xviewer
 Build-Depends: cdbs (>= 0.4.41),
@@ -42,12 +40,13 @@
          shared-mime-info (>= 0.20),
          gsettings-desktop-schemas (>= 2.91.92),
          gir1.2-peas-1.0,
+         xapps-common (>= 1.0.0)
 Recommends: librsvg2-common,
             yelp
-Description: image viewer program
- xviewer is a simple image viewer which uses the gdk-pixbuf library.  It can
- deal with large images, and zoom and scroll with constant memory usage.  Its
- goals are simplicity and standards compliance.
+Description: Image viewer
+ xviewer is a simple image viewer which uses the gdk-pixbuf library.  It can deal with large
+ images, and zoom and scroll with constant memory usage.  Its goals are
+ simplicity and standards compliance.
 
 Package: xviewer-dbg
 Section: debug
@@ -55,7 +54,7 @@
 Priority: extra
 Depends: xviewer (= ${binary:Version}),
          ${misc:Depends}
-Description: Image viewer program - debugging symbols
+Description: Image viewer - debugging symbols
  xviewer is a simple image viewer which uses the gdk-pixbuf library.  It can deal with large
  images, and zoom and scroll with constant memory usage.  Its goals are
  simplicity and standards compliance.
