## xviewer 1.8.1%2Btara

=== debian/changelog ===
xviewer (1.8.1+tara) tara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 May 2018 13:03:13 +0100

xviewer (1.8.0) tara; urgency=medium

  [ Clement Lefebvre ]
  * Add CI configuration
  * EogListStore: Use the CHANGES_DONE_HINT to detect file changes

  [ Michael Webster ]
  * build: Use cinnamon-desktop instead of gnome-desktop.

  [ Leigh Scott ]
  * Fix build with gnome-desktop-3.28 development (#57)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Apr 2018 19:01:19 +0100

xviewer (1.6.1) sylvia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Nov 2017 12:35:06 +0000
