## xviewer 2.0.2

=== debian/changelog ===
xviewer (2.0.2-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Convert from native to (quilt) source format.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 17 Mar 2019 11:29:59 -0700

xviewer (2.0.2+cindy) tessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Dec 2018 14:18:58 +0000

xviewer (2.0.1) tessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 Nov 2018 18:21:48 +0000

xviewer (2.0.0) tessa; urgency=medium

  [ NikoKrause ]
  * Consistent icon usage in all xapps: help-contents (#72)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Nov 2018 10:28:53 +0000

xviewer (1.8.1) tara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 May 2018 13:03:13 +0100
