=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: xviewer
 Section: gnome
 Priority: optional
-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
 Standards-Version: 3.9.6
 Homepage: https://github.com/linuxmint/xviewer
 Build-Depends: cdbs (>= 0.4.41),
-               debhelper (>= 8),
+               debhelper (>= 10),
                dh-autoreconf,
                autotools-dev,
                gnome-pkg-tools (>= 0.10),
@@ -15,9 +16,8 @@
                libgtk-3-dev,
                libgdk-pixbuf2.0-dev (>= 2.19.1),
                libglib2.0-dev (>= 2.38.0),
-               libgnome-desktop-3-dev (>= 2.91.2),
+               libcinnamon-desktop-dev (>=3.2.0),
                shared-mime-info (>= 0.20),
-               gsettings-desktop-schemas-dev (>= 2.91.92),
                libpeas-dev (>= 0.7.4),
                yelp-tools,
                zlib1g-dev,
