=== debian/rules ===
#! /usr/bin/make -f 

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

LDFLAGS += -Wl,-O1 -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc

DEB_DH_MAKESHLIBS_ARGS_ALL += --no-act

binary-post-install/xviewer::
	# remove gir file from xviewer package, it will be in xviewer-dev
	rm -rf `pwd`/debian/xviewer/usr/share/xviewer/gir-1.0/

DEB_DH_GIREPOSITORY_ARGS_xviewer += -ldebian/tmp/usr/share/xviewer/gir-1.0/ /usr/lib/xviewer/girepository-1.0/

common-binary-post-install-arch:: list-missing
