## xviewer 2.2.1

=== debian/changelog ===
xviewer (2.2.1-0.1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Convert from native to (quilt) source format.
  * Add desktop-file.patch.
  * Install a menu icon in /usr/share/pixmaps.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 30 Sep 2019 15:01:19 -0700

xviewer (2.2.1+cindy) tina; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Jul 2019 15:10:12 +0200

xviewer (2.2.0) tina; urgency=medium

  * Add Ctrl+Q shortcut to close window
  * l10n: Update translations
