=== debian/control ===
--- 
+++ 
@@ -44,9 +44,9 @@
 Recommends: librsvg2-common,
             yelp
 Description: Image viewer
- xviewer is a simple image viewer which uses the gdk-pixbuf library.  It can deal with large
- images, and zoom and scroll with constant memory usage.  Its goals are
- simplicity and standards compliance.
+ Xviewer is a simple image viewer which uses the gdk-pixbuf library.  It can
+ deal with large images, and zoom and scroll with constant memory usage. Its
+ goals are simplicity and standards compliance.
 
 Package: xviewer-dbg
 Section: debug
@@ -55,9 +55,9 @@
 Depends: xviewer (= ${binary:Version}),
          ${misc:Depends}
 Description: Image viewer - debugging symbols
- xviewer is a simple image viewer which uses the gdk-pixbuf library.  It can deal with large
- images, and zoom and scroll with constant memory usage.  Its goals are
- simplicity and standards compliance.
+ Xviewer is a simple image viewer which uses the gdk-pixbuf library.  It can
+ deal with large images, and zoom and scroll with constant memory usage. Its
+ goals are simplicity and standards compliance.
  .
  This package contains the debugging symbols.
 
@@ -67,9 +67,9 @@
          libgtk-3-dev,
          ${misc:Depends}
 Description: Development files for xviewer
- xviewer is a simple image viewer which uses the gdk-pixbuf library.  It can deal with large
- images, and zoom and scroll with constant memory usage.  Its goals are
- simplicity and standards compliance.
+ Xviewer is a simple image viewer which uses the gdk-pixbuf library.  It can
+ deal with large images, and zoom and scroll with constant memory usage. Its
+ goals are simplicity and standards compliance.
  .
  This package contains header files and development information, which
  is needed to build plugins for xviewer.
