## xviewer 2.2.1%2Bcindy

=== debian/changelog ===
xviewer (2.0.2) tessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Dec 2018 14:18:58 +0000
