=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: xviewer
 Section: gnome
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Linux Mint <root@linuxmint.com>
 Standards-Version: 3.9.6
 Homepage: https://github.com/linuxmint/xviewer
 Build-Depends: cdbs (>= 0.4.41),
-               debhelper (>= 10),
+               debhelper (>= 8),
                dh-autoreconf,
                autotools-dev,
                gnome-pkg-tools (>= 0.10),
@@ -44,9 +43,9 @@
 Recommends: librsvg2-common,
             yelp
 Description: Image viewer
- Xviewer is a simple image viewer which uses the gdk-pixbuf library.  It can
- deal with large images, and zoom and scroll with constant memory usage. Its
- goals are simplicity and standards compliance.
+ xviewer is a simple image viewer which uses the gdk-pixbuf library.  It can deal with large
+ images, and zoom and scroll with constant memory usage.  Its goals are
+ simplicity and standards compliance.
 
 Package: xviewer-dbg
 Section: debug
@@ -55,9 +54,9 @@
 Depends: xviewer (= ${binary:Version}),
          ${misc:Depends}
 Description: Image viewer - debugging symbols
- Xviewer is a simple image viewer which uses the gdk-pixbuf library.  It can
- deal with large images, and zoom and scroll with constant memory usage. Its
- goals are simplicity and standards compliance.
+ xviewer is a simple image viewer which uses the gdk-pixbuf library.  It can deal with large
+ images, and zoom and scroll with constant memory usage.  Its goals are
+ simplicity and standards compliance.
  .
  This package contains the debugging symbols.
 
@@ -67,9 +66,9 @@
          libgtk-3-dev,
          ${misc:Depends}
 Description: Development files for xviewer
- Xviewer is a simple image viewer which uses the gdk-pixbuf library.  It can
- deal with large images, and zoom and scroll with constant memory usage. Its
- goals are simplicity and standards compliance.
+ xviewer is a simple image viewer which uses the gdk-pixbuf library.  It can deal with large
+ images, and zoom and scroll with constant memory usage.  Its goals are
+ simplicity and standards compliance.
  .
  This package contains header files and development information, which
  is needed to build plugins for xviewer.
