## xviewer 2.2.1+tina

=== debian/changelog ===
xviewer (2.2.1+tina) tina; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Jul 2019 15:10:12 +0200
