## xviewer 2.4.3+tricia

=== debian/changelog ===
xviewer (2.4.3+tricia) tricia; urgency=medium

  [ Michael Webster ]
  * xviewer-scroll-view.c: Avoid crashing when attempting to create a surface from a pixbuf that is too large to render.

  [ Clement Lefebvre ]
  * l10n: Update translations

  [ Serge Leger ]
  * Corrected strftime-formatted string. (#89)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2020 11:25:43 +0000

xviewer (2.4.2) tricia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Dec 2019 14:47:30 +0000

xviewer (2.4.1) tricia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2019 17:18:19 +0000

xviewer (2.4.0) tricia; urgency=medium

  [ Jami Kettunen ]
  * Add Ctrl+KP_0 shortcut to reset the image zoom (#86)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Nov 2019 11:37:20 +0000

xviewer (2.2.1) tina; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Jul 2019 15:10:12 +0200
