## xviewer 2.6.2+ulyana

=== debian/changelog ===
xviewer (2.6.2+ulyana) ulyana; urgency=medium

  * CI: Update targets

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jun 2020 12:48:57 +0100

xviewer (2.6.1) ulyana; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jun 2020 12:11:36 +0100

xviewer (2.6.0) ulyana; urgency=medium

  [ Michael Webster ]
  * Commit some files that get altered during the build.

  [ programmer-ceds ]
  * Remember Maximized State (#95)

  [ Michael Webster ]
  * Get rid of autogenerated garbage, gconf references.

  [ programmer-ceds ]
  * Key1 behaviour changes
  * Non auto rotate error (#97)

  [ Sujit Agarwal ]
  * Add "View Fullscreen" and "View Slideshow" buttons to toolbar

  [ Clement Lefebvre ]
  * l10n: Update translations
  * UI: Bump minimum window width
  * Toolbar: Use a symbolic icon for diaporama

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 11 May 2020 15:48:58 +0100

xviewer (2.4.3) tricia; urgency=medium

  [ Michael Webster ]
  * xviewer-scroll-view.c: Avoid crashing when attempting to create a surface from a pixbuf that is too large to render.

  [ Clement Lefebvre ]
  * l10n: Update translations

  [ Serge Leger ]
  * Corrected strftime-formatted string. (#89)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2020 11:25:43 +0000
