=== debian/control ===
--- 
+++ 
@@ -39,7 +39,7 @@
          shared-mime-info (>= 0.20),
          gsettings-desktop-schemas (>= 2.91.92),
          gir1.2-peas-1.0,
-         xapps-common (>= 1.0.0)
+         xapps-common (>= 1.8.4)
 Recommends: librsvg2-common,
             yelp
 Description: Image viewer
