## xviewer 2.8.3%2Bulyssa

=== debian/changelog ===
xviewer (2.8.3+ulyssa) ulyssa; urgency=medium

  [ Michael Webster ]
  * xviewer-window.c: Add missing NULL terminator to mimetype array.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 14 Jan 2021 15:46:31 +0000

xviewer (2.8.2) ulyssa; urgency=medium

  [ programmer-ceds ]
  * Handle Wrong Extensions
  * BMP 24-bit Fix (#125)

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 02 Jan 2021 17:33:33 +0000

xviewer (2.8.1) ulyssa; urgency=medium

  [ Clement Lefebvre ]
  * l10n: Rename some msgids

  [ programmer-ceds ]
  * JPG over 16384 pixels

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Dec 2020 12:14:38 +0000

xviewer (2.8.0) ulyssa; urgency=medium

  [ programmer-ceds ]
  * Configure Mouse Wheel (#111)

  [ Michael Webster ]
  * Make the mouse preferences tab look a bit more consistent with the other tabs and other apps.

  [ programmer-ceds ]
  * Stop Centering Window
  * Delete Dialog Focus
  * Delete Dialog Focus

  [ Michael Webster ]
  * Add favorites to the file menu.

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Nov 2020 11:21:50 +0000

xviewer (2.6.2) ulyana; urgency=medium

  * CI: Update targets

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jun 2020 12:48:57 +0100
