## xviewer 3.2.4+una

=== debian/changelog ===
xviewer (3.2.4+una) una; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Dec 2021 13:11:35 +0000

xviewer (3.2.3) una; urgency=medium

  * Move new symbolic icons to xapp library

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Dec 2021 14:03:02 +0000

xviewer (3.2.2) una; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Dec 2021 16:02:59 +0000

xviewer (3.2.1) una; urgency=medium

  [ programmer-ceds ]
  * Add fit to width and fit to height (#155)

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 29 Nov 2021 10:14:51 +0000

xviewer (3.2.0) una; urgency=medium

  [ Clement Lefebvre ]
  * Disable dark mode in Xfce

  [ programmer-ceds ]
  * help: Reorder shortcuts (#153)
  * zoom: Use CAIRO_FILTER_GOOD while zooming (#147)
  * Refresh when the picture is modified externally (#152)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Nov 2021 12:51:37 +0000

xviewer (3.0.2) uma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 15:15:47 +0100
