=== debian/control ===
--- 
+++ 
@@ -40,7 +40,7 @@
          shared-mime-info (>= 0.20),
          gsettings-desktop-schemas (>= 2.91.92),
          gir1.2-peas-1.0,
-         xapps-common (>= 1.9.0)
+         xapps-common (>= 2.2.7)
 Recommends: librsvg2-common,
             yelp
 Description: Image viewer
