## xviewer 3.2.10%2Belsie

=== debian/changelog ===
xviewer (3.2.10+elsie) vanessa; urgency=medium

  [ programmer-ceds ]
  * Fix Batch Save - issue #168 (#169)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 01 Aug 2022 16:02:52 +0200

xviewer (3.2.9) vanessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Jul 2022 12:41:00 +0200

xviewer (3.2.8) vanessa; urgency=medium

  [ Bobby Rong ]
  * build: add missing gio-unix-2.0 dependency (#170)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Jul 2022 08:07:54 +0200

xviewer (3.2.7) vanessa; urgency=medium

  [ Michael Webster ]
  * Add webp support.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 01 Jul 2022 16:17:32 +0200
