## xviewer 3.2.10+vanessa

=== debian/changelog ===
xviewer (3.2.10+vanessa) vanessa; urgency=medium

  [ programmer-ceds ]
  * Fix Batch Save - issue #168 (#169)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 01 Aug 2022 16:02:52 +0200
