## xviewer 3.2.12+elsie

=== debian/changelog ===
xviewer (3.2.12+elsie) vera; urgency=medium

  [ Vladimir Didenko ]
  * Use upper case names for boolean constants (False -> FALSE, True -> TRUE). Not all distros support not-upper case variant (#178)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 07 Jan 2023 16:02:53 +0000

xviewer (3.2.11) vera; urgency=medium

  [ Michael Webster ]
  * Use github actions for CI builds.

  [ programmer-ceds ]
  * Handle repeated prev/next keys  (#172)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 21 Nov 2022 16:21:54 +0000

xviewer (3.2.10) vanessa; urgency=medium

  [ programmer-ceds ]
  * Fix Batch Save - issue #168 (#169)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 01 Aug 2022 16:02:52 +0200
