=== debian/control ===
Source: xviewer
Section: graphics
Priority: optional
Maintainer: Linux Mint <root@linuxmint.com>
Standards-Version: 3.9.6
Homepage: https://github.com/linuxmint/xviewer
Build-Depends: debhelper-compat (= 12),
               gobject-introspection (>= 0.9.12-4~),
               gtk-doc-tools (>= 1.16),
               libatk1.0-dev (>= 1.32.0-2~),
               libcinnamon-desktop-dev (>=3.2.0),
               libexempi-dev (>= 1.99.5),
               libexif-dev (>= 0.6.14),
               libgdk-pixbuf2.0-dev (>= 2.19.1),
               libgirepository1.0-dev (>= 0.9.12),
               libglib2.0-dev (>= 2.38.0),
               libgtk-3-dev,
               libjpeg-dev,
               liblcms2-dev,
               libpeas-dev (>= 0.7.4),
               librsvg2-dev (>= 2.36.2),
               libxapp-dev (>= 1.9.0),
               libxml2-dev (>= 2.0),
               meson (>= 0.49.0),
               shared-mime-info (>= 0.20),
               yelp-tools,
               zlib1g-dev
Build-Depends-Indep: libgdk-pixbuf2.0-doc, libglib2.0-doc, libgtk-3-doc

Package: xviewer
Section: graphics
Architecture: any
Depends: gir1.2-peas-1.0,
         gsettings-desktop-schemas (>= 2.91.92),
         shared-mime-info (>= 0.20),
         xapps-common (>= 2.2.7),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: librsvg2-common, webp-pixbuf-loader, yelp
Description: Image viewer
 Xviewer is a simple image viewer which uses the gdk-pixbuf library. It can
 deal with large images, and zoom and scroll with constant memory usage.
 Its goals are simplicity and standards compliance.

Package: xviewer-dbg
Section: debug
Architecture: any
Priority: extra
Depends: xviewer (= ${binary:Version}), ${misc:Depends}
Description: Image viewer - debugging symbols
 Xviewer is a simple image viewer which uses the gdk-pixbuf library.  It can deal with large
 images, and zoom and scroll with constant memory usage.  Its goals are
 simplicity and standards compliance.
 .
 This package contains the debugging symbols.

Package: xviewer-dev
Section: libdevel
Architecture: any
Depends: gir1.2-xviewer-3.0 (= ${binary:Version}),
         libgtk-3-dev,
         xviewer (>= ${binary:Version}),
         ${misc:Depends}
Description: Development files for Xviewer
 Xviewer is a simple image viewer which uses the gdk-pixbuf library. It can
 deal with large images, and zoom and scroll with constant memory usage.
 Its goals are simplicity and standards compliance.
 .
 This package contains header files and development information, which
 is needed to build plugins for Xviewer.

Package: gir1.2-xviewer-3.0
Section: introspection
Architecture: any
Depends: xviewer (= ${binary:Version}), ${gir:Depends}, ${misc:Depends}
Description: GObject introspection data for Xviewer
 Xviewer is a simple image viewer which uses the gdk-pixbuf library. It can
 deal with large images, and zoom and scroll with constant memory usage.
 Its goals are simplicity and standards compliance.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings.
