## xviewer 3.2.12+vera

=== debian/changelog ===
xviewer (3.2.12+vera) vera; urgency=medium

  [ Vladimir Didenko ]
  * Use upper case names for boolean constants (False -> FALSE, True -> TRUE). Not all distros support not-upper case variant (#178)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 07 Jan 2023 16:02:53 +0000
