## xviewer 3.4.0+victoria

=== debian/changelog ===
xviewer (3.4.0+victoria) victoria; urgency=medium

  * Add AVIF and HEIF support.
  * Add dark mode support

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 10:34:17 +0100

xviewer (3.2.12) vera; urgency=medium

  [ Vladimir Didenko ]
  * Use upper case names for boolean constants (False -> FALSE, True -> TRUE). Not all distros support not-upper case variant (#178)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 07 Jan 2023 16:02:53 +0000
