## xviewer 3.4.1%2Bvictoria

=== debian/changelog ===
xviewer (3.4.1+victoria) victoria; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jun 2023 12:09:50 +0100

xviewer (3.4.0) victoria; urgency=medium

  * Add AVIF and HEIF support.
  * Add dark mode support

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 10:34:17 +0100
