=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                liblcms2-dev,
                libpeas-dev (>= 0.7.4),
                librsvg2-dev (>= 2.36.2),
-               libxapp-dev (>= 1.9.0),
+               libxapp-dev (>= 2.5.0),
                libxml2-dev (>= 2.0),
                meson (>= 0.49.0),
                shared-mime-info (>= 0.20),
@@ -33,10 +33,10 @@
 Depends: gir1.2-peas-1.0,
          gsettings-desktop-schemas (>= 2.91.92),
          shared-mime-info (>= 0.20),
-         xapps-common (>= 2.2.7),
+         xapps-common (>= 2.5.0),
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: librsvg2-common, webp-pixbuf-loader, yelp
+Recommends: librsvg2-common, webp-pixbuf-loader, heif-gdk-pixbuf, yelp
 Description: Image viewer
  Xviewer is a simple image viewer which uses the gdk-pixbuf library. It can
  deal with large images, and zoom and scroll with constant memory usage.
