## xviewer 3.4.1+faye

=== debian/changelog ===
xviewer (3.4.1+faye) victoria; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jun 2023 12:09:50 +0100
