## xviewer 3.4.2+virginia

=== debian/changelog ===
xviewer (3.4.2+virginia) virginia; urgency=medium

  [ Hiers ]
  * Fix potential infinite while loop and interpreting unsigned int as signed.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 28 Nov 2023 11:18:37 +0000

xviewer (3.4.1) victoria; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jun 2023 12:09:50 +0100
