## xviewer 3.4.3+virginia

=== debian/changelog ===
xviewer (3.4.3+virginia) virginia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Dec 2023 15:23:36 +0000

xviewer (3.4.2) virginia; urgency=medium

  [ Hiers ]
  * Fix potential infinite while loop and interpreting unsigned int as signed.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 28 Nov 2023 11:18:37 +0000
