## xviewer 3.4.4+virginia

=== debian/changelog ===
xviewer (3.4.4+virginia) virginia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jan 2024 17:10:09 +0000

xviewer (3.4.3) virginia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Dec 2023 15:23:36 +0000
