## xviewer 3.4.4+wilma

=== debian/changelog ===
xviewer (3.4.4+wilma) virginia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jan 2024 17:10:09 +0000
