## xviewer 3.4.5+wilma

=== debian/changelog ===
xviewer (3.4.5+wilma) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Jun 2024 21:01:35 +0100

xviewer (3.4.4) virginia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jan 2024 17:10:09 +0000
