## xviewer 3.4.6%2Bwilma

=== debian/changelog ===
xviewer (3.4.6+wilma) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 11:02:04 +0100

xviewer (3.4.5) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Jun 2024 21:01:35 +0100
