## xviewer 3.4.6+faye

=== debian/changelog ===
xviewer (3.4.6+faye) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 11:02:04 +0100
