## xviewer 3.4.7+xia

=== debian/changelog ===
xviewer (3.4.7+xia) xia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2024 10:59:31 +0000

xviewer (3.4.6) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 11:02:04 +0100
