## xviewer 3.4.8~mx23

=== debian/changelog ===
xviewer (3.4.8~mx23) mx; urgency=medium

  * Rebuild for MX-23

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sun, 26 Jan 2025 16:00:15 +0000

xviewer (3.4.8) xia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2025 14:21:26 +0000

xviewer (3.4.7) xia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2024 10:59:31 +0000
