=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xviewer
 Section: graphics
 Priority: optional
-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
+XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
 Standards-Version: 3.9.6
 Homepage: https://github.com/linuxmint/xviewer
 Build-Depends: debhelper-compat (= 12),
