=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@ --with gir


override_dh_auto_configure:
	dh_auto_configure -- \
		-D deprecated_warnings=false \
		-D docs=true \
		-D exempi=enabled \
		-D exif=enabled \
		-D jpeg=enabled \
		-D lcms=enabled \
		-D rsvg=enabled

override_dh_strip:
	dh_strip --dbg-package=xviewer-dbg

# needed to find the library in it's subdir
override_dh_girepository:
	dh_girepository /usr/lib/$(DEB_HOST_MULTIARCH)/xviewer

# Disabled
override_dh_dwz:
override_dh_auto_test:
