## xviewer 3.4.8+xia

=== debian/changelog ===
xviewer (3.4.8+xia) xia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2025 14:21:26 +0000
