## xviewer 3.4.10+zara

=== debian/changelog ===
xviewer (3.4.10+zara) zara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Jul 2025 12:37:33 +0200

xviewer (3.4.9) zara; urgency=medium

  [ Clement Lefebvre ]
  * Make color correction optional and disabled by default
  * Preferences: Adjust spacing
  * l10n: Update POT

  [ Yannis Gerlach ]
  * add mutex locks and unlocks to xviewer_list_store (#202)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 Jul 2025 15:01:02 +0200
