## xviewer 3.4.11+zara

=== debian/changelog ===
xviewer (3.4.11+zara) zara; urgency=medium

  [ Michael Webster ]
  * xviewer-list-store.c: Fix double lock condition when adding images.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 05 Aug 2025 09:47:50 +0200

xviewer (3.4.10) zara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Jul 2025 12:37:33 +0200
