=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: xviewer
 Section: graphics
 Priority: optional
-Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
-XSBC-Original-Maintainer: Linux Mint <root@linuxmint.com>
+Maintainer: Linux Mint <root@linuxmint.com>
 Standards-Version: 3.9.6
 Homepage: https://github.com/linuxmint/xviewer
 Build-Depends: debhelper-compat (= 12),
@@ -12,7 +11,7 @@
                libcinnamon-desktop-dev (>=3.2.0),
                libexempi-dev (>= 1.99.5),
                libexif-dev (>= 0.6.14),
-               libgdk-pixbuf2.0-dev (>= 2.19.1),
+               libgdk-pixbuf-xlib-2.0-dev,
                libgirepository1.0-dev (>= 0.9.12),
                libglib2.0-dev (>= 2.38.0),
                libgtk-3-dev,
