## xviewer 3.4.12%2Bzara

=== debian/changelog ===
xviewer (3.4.12+zara) zara; urgency=medium

  [ Michael Webster ]
  * Revert 7a7b55b (add mutex locks...)
  * misc: Avoid some navigation warnings that can crop up when images are actively loading in the background.

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Aug 2025 18:07:36 +0200
