## xviewer 3.4.13+zena

=== debian/changelog ===
xviewer (3.4.13+zena) zena; urgency=medium

  [ Clement Lefebvre ]
  * packaging: Don't depend on a transitional package name
  * Switch to XApp symbolic icons
  * Switch to xapp-symbolic-icons (XSI)

  [ Pierce Lopez ]
  * fix xviewer-metadata-sidebar.h include guard typo (#215)
  * fix indent of some new priv->modified code (#216)

  [ Jan Alexander Steffens ]
  * Fix GDK-PixBuf refcounting (#221)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 21 Nov 2025 14:20:45 +0000

xviewer (3.4.12) zara; urgency=medium

  [ Michael Webster ]
  * Revert 7a7b55b (add mutex locks...)
  * misc: Avoid some navigation warnings that can crop up when images are actively loading in the background.

  [ Clement Lefebvre ]
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Aug 2025 18:07:36 +0200
