## xviewer 3.4.14+zena

=== debian/changelog ===
xviewer (3.4.14+zena) zena; urgency=medium

  [ Cobinja ]
  * Fix a focus bug when opening a new maximized window (#227)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Dec 2025 14:50:45 +0000

xviewer (3.4.13) zena; urgency=medium

  [ Clement Lefebvre ]
  * packaging: Don't depend on a transitional package name
  * Switch to XApp symbolic icons
  * Switch to xapp-symbolic-icons (XSI)

  [ Pierce Lopez ]
  * fix xviewer-metadata-sidebar.h include guard typo (#215)
  * fix indent of some new priv->modified code (#216)

  [ Jan Alexander Steffens ]
  * Fix GDK-PixBuf refcounting (#221)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 21 Nov 2025 14:20:45 +0000
