## xviewer 3.4.15+zena

=== debian/changelog ===
xviewer (3.4.15+zena) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2025 17:07:59 +0000

xviewer (3.4.14) zena; urgency=medium

  [ Cobinja ]
  * Fix a focus bug when opening a new maximized window (#227)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Dec 2025 14:50:45 +0000
