## xviewer 3.4.16+gigi

=== debian/changelog ===
xviewer (3.4.16+gigi) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jan 2026 16:32:56 +0000

xviewer (3.4.15) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2025 17:07:59 +0000
