## xviewer 3.4.16+zena

=== debian/changelog ===
xviewer (3.4.16+zena) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jan 2026 16:32:56 +0000
